View Issue Details

IDProjectCategoryView StatusLast Update
12591Bug reports[All Projects] Label setspublic2017-10-25 11:12
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.67.x 
Target VersionFixed in Version3.0.0-beta.x 
Summary12591: No label set name
DescriptionNo label set name once you click on one from the label sets list. (check the SS)
TagsNo tags attached.
Complete LimeSurvey version number (& build)limesurvey2.67.3+170728
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionmariadb-10.0 (10.0.31-0ubuntu0.16.04.2)
Operating System (Server)LM 18.2
Webserver software & versionvirtual host
PHP Version7.0

Activities

cdorin

cdorin

2017-08-11 12:26

updater  

markusfluer

markusfluer

2017-10-24 10:52

developer   ~44809

Can you elaborate that a bit?
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44818

3.0.0-RC1 Build 171025 released

Issue History

Date Modified Username Field Change
2017-08-11 12:25 cdorin New Issue
2017-08-11 12:26 cdorin File Added: Screenshot from 2017-08-11 12-09-46.png
2017-09-08 12:43 cdorin Assigned To => markusfluer
2017-09-08 12:43 cdorin Severity major => minor
2017-09-08 12:43 cdorin Status new => assigned
2017-10-24 10:52 markusfluer Note Added: 44809
2017-10-24 16:49 markusfluer Status assigned => resolved
2017-10-24 16:49 markusfluer Resolution open => fixed
2017-10-24 16:49 markusfluer Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44818
2017-10-25 11:12 c_schmitz Status resolved => closed